/* measurement units names */
"DSDMeasurementLibPoint" = "punkt";
"DSDMeasurementLibMeter" = "Meter";
"DSDMeasurementLibCentimeter" = "Centimeter";
"DSDMeasurementLibMillimeter" = "Millimeter";
"DSDMeasurementLibInch" = "Tomme";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pkt.";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " tomme";